@charset "UTF-8";
@font-face {
  font-family:'Pretendard Variable';
  src: url('/font/PretendardVariable.woff2') format('woff2-variations');
  font-weight:100 900;
  font-style:normal;
  font-display:swap;
}

/* ========== reset ========== */
body,
html {-webkit-text-size-adjust:none;}
body {font-family: "Pretendard Variable", "Malgun Gothic", "맑은 고딕", sans-serif;}

/* ========== global ========== */
.newSemester {position:relative; min-width:1400px;}
.newSemester * {box-sizing:border-box;}
.newSemester .evt_inner {position:relative; width:1200px; padding:120px 0; margin:0 auto; text-align:center;}

/* wrapper */
.cont_area {position:relative; width:100%;}
.cont_area .tit_wrap, .cont_area .img_wrap {position:relative; text-align:center;}
.cont_area .tit_wrap {margin-bottom:50px;}
.cont_area .tit_wrap img {position:relative; z-index:2;}
.cont_area .tit_wrap.line::after {content:''; position:absolute; top:50%; left:0; right:0; z-index:1; height:3px; margin-top:-1px; background:#FEDD4B;}

/* text */
.sr-only {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0 0 0 0); white-space:nowrap; border:0;}

.remark_txt {margin-top:20px; font-size:15px; text-align:center; color:rgba(255,255,255,.4);}

/* link btn */
.link_wrap {position:relative; z-index:2;}

/* ========== quick menu ========== */
/* group_showcase_menu */
.group_showcase_menu {position:fixed; top:50%; right:0; z-index:9999; width:180px; max-height:calc(100vh - 360px); text-align:center; transform:translateY(-50%);}

.group_showcase_menu .badge_new {position:absolute; top:-24px; left:-24px; z-index:1;}

.group_showcase_menu .btn_top {display:inline-block; width:50px; height:50px; margin-top:10px; font-size:0; color:transparent; background:url("https://next.megastudy.net/design_guide/unistudy/251118/finalsPromo/pc/images/btn_top.png") 0 0 no-repeat; vertical-align:top;}

/* list_showcase_menu */
.list_showcase_menu li {margin-top:1px;}
.list_showcase_menu li:first-child {margin-top:0;}
.list_showcase_menu li:first-child .link_showcase_menu {border-radius: 10px 0 0 0;}
.list_showcase_menu li:last-child .link_showcase_menu {border-radius:0 0 0 10px;}

.list_showcase_menu .link_showcase_menu {display:block; position:relative; line-height:1.25; font-size:16px; font-weight:400; color:#fff; text-align:center; background-color:rgba(32,202,176,.9); transition:none;}
.list_showcase_menu .bg .link_showcase_menu {background-color:rgba(21,172,172,.9);}
.list_showcase_menu .link_showcase_menu.active {background-color:rgba(0,18,69,.9);}
.list_showcase_menu .link_showcase_menu .outer_cell {width:100%; min-height:70px; padding:10px 0;}
.list_showcase_menu .link_showcase_menu strong {display:block; font-weight:600; color:#fff799;}

.list_showcase_menu h6 {margin:0 10px 5px; line-height:25px; font-size:16px; font-weight:700; color:#fff; text-align:center; background:#FFBC1C; border-radius:5px;}
.list_showcase_menu .img_prize {width:155px; height:auto; margin-bottom:5px;}


/* ========== contents ========== */
/* visual_tit */
#top_title {position:relative; width:100%; height:1388px; background:#1B2E62 url("https://next.megastudy.net/design_guide/unistudy/260224/newSemester/pc/images/top_tit_bg.jpg") no-repeat center / cover;}
#top_title .inner {padding:98px 0 0;}
#top_title .tit_wrap, 
#top_title .img_wrap {position:relative;}
#top_title .tit_wrap .name_txt {position:absolute; top:0; left:0; right:0; z-index:3; margin:0 auto; line-height:60px; font-size:40px; color:#fff; text-shadow:-10px 0 10px rgba(0, 0, 0, 0.06);}
#top_title .tit_wrap .img_title {position:relative; z-index:2;}
#top_title .tit_wrap .img_label {position:absolute; top:40px; left:40px; z-index:1;}
#top_title .tit_wrap + .img_wrap {margin:-40px 0 0 -110px;}

#top_title .go_evt {position:absolute; top:453px; left:0; right:0; margin:0 auto; margin-left:80px;}

#top_title .img_point {position:absolute; top:307px; left:39%;z-index:5;}

@keyframes blink {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}
.blink {animation: blink 1.2s linear infinite;}

/* header fixed */
.cont_header {position:relative; background:#1B2E62; box-shadow:0 5px 8px -5px rgba(0, 0, 0, 0.5);}
.cont_header .evt_inner {padding:50px 0 60px; background:#1B2E62;}
.cont_header .name_txt {font-size:30px; color:#fff;}

.header-placeholder {background:#1B2E62;}
.cont_header.fixed {position:fixed; top:0; left:0; right:0; bottom:unset; z-index:90;}
.cont_header.fixed .evt_inner {padding:30px 0 40px;}


/* con01 */
#cont1 {padding-top:20px; background:#1B2E62;}
#cont1 .evt_inner {padding:0 0 120px;}

/* con01-1 */
#cont1 .img_wrap + .img_wrap {margin-top:50px;}

#cont1 .info_badge {display:flex; justify-content:center; align-items:center; position:absolute; top:60px; right:0; width:74px; height:74px; background:#48B4A2;}
#cont1 .info_badge strong {font-size:20px; color:#fff;}

#cont1 .step_btn {position:absolute; bottom:40px; width:400px; height:50px; line-height:0; font-size:0;}
#cont1 .step_btn.btn01 {left:110px;}
#cont1 .step_btn.btn02 {right:90px;}

#cont1 .category_link {display:flex; gap:31px; position:absolute; left:0; right:0; bottom:40px; padding:0 40px;}
#cont1 .category_link li {flex:1; height:120px;}
#cont1 .category_link a {display:block; width:100%; height:100%; font-size:0;}

/* con01-2 */
#cont1 .flex_wrap {display:flex;}
#cont1 .flex_wrap li {flex:1;}

#cont1 .course_list {gap:20px}
#cont1 .course_list li {position:relative; overflow:hidden;}

#cont1 .shortcut_area {position:absolute; left:0; right:0; bottom:0; padding-bottom:40px; margin:0 auto; text-align:center;}
#cont1 .shortcut_area p {line-height:20px; font-size:18px; letter-spacing:-1.2px; white-space:nowrap; color:#161616;}
#cont1 .shortcut_area strong {font-size:24px;}
#cont1 .shortcut_area p + strong {margin-top:2px;}
#cont1 .shortcut_area a {display:block; margin-top:13px;}

#cont1 .cont_box {margin-top:50px;}
#cont1 .cont_box .sub_tit {height:60px; text-align:center; border-radius:20px 20px 0 0; background:#48B4A2;}
#cont1 .cont_box .sub_tit h4 {line-height:60px; font-size:28px; font-weight:500; color:#fff;}
#cont1 .cont_box .cont_item {padding:40px 0; border:1px solid #48B4A2; margin-top:-1px; border-radius:0 0 20px 20px;}

#cont1 .cont_box .sns_list {display:flex; justify-content:center; padding:0 170px;}
#cont1 .cont_box .sns_list li {position:relative; flex:1; width:25%;}
#cont1 .cont_box .sns_list a {display:block;}
#cont1 .cont_box .sns_list a > p {margin-top:14px; font-size:20px; font-weight:400; color:#fff; white-space:nowrap;}
#cont1 .cont_box .sns_list a > p > strong {display:inline-block;} 
#cont1 .cont_box .sns_list .kakao_bubble {display:flex; align-items:center; justify-content:center; position:absolute; top:-10px; right:-61%; z-index:2; width:200px; height:113px; padding-left:18px; background:url("https://s3.unistudy.co.kr/images/pc/event/2026/newSemester/260220/kakao_bubble.png") no-repeat;}
#cont1 .cont_box .sns_list .kakao_bubble p {line-height:1.2; font-size:18px; color:#f9e000;} 
#cont1 .cont_box .sns_list .kakao_bubble a {font-size:20px; font-weight:bold; color:#ffff; text-decoration:underline;} 


/* con02 */
#cont2 {background:#1FBDA3;}
#cont2 .name_txt {position:absolute; top:93px; left:0; right:0; margin:0 auto; font-size:24px; font-weight:400; color:#fff;}

#cont2 .img_point {position:absolute; top:122px; right:52px; z-index:5;}

/* event info */
.evt_info_list {display:inline-grid; grid-template-columns:150px 1fr; column-gap:20px; row-gap:8px; align-items:start; width:100%; margin:0 auto;}

.evt_info_list dt, 
.evt_info_list dd {line-height:34px; font-weight:400; color:#fff; text-align:left}
.evt_info_list dt {width:150px; font-size:20px; text-align:center; white-space:nowrap; color:#fff;	background:rgba(0, 0, 0, .5); border-radius:17px;}
.evt_info_list dd {font-size:22px;}
.evt_info_list dd strong.yl {color:#ffe67a;}
.evt_info_list dd:nth-of-type(5) {grid-column:1/3; grid-row:5; margin:10px 0;}

.prize_list {display:flex; gap:20px; flex-wrap:wrap; justify-content:center;}
.prize_list li {position:relative; border-radius:20px;}

.prize_list .label_txt {display:flex; justify-content:center; align-items:center; position:absolute; top:0; right:0; z-index:1; width:60px; height:60px; font-size:18px; font-weight:600; color:#fff; background:#181C32;}
.prize_list .label_txt.top {background:#0E349D;}
.prize_list .label_txt.point {background:#FFA82B;}

/* apply form */
.apply_wrap {margin-top:80px;}
.apply_form {padding:0 50px 50px; background:#FFE8C0;} 
.apply_form .form_wrap {padding:0 30px 30px; background:#fff;} 

.apply_form * {font-size:18px;}
.apply_form label {font-weight:400; color:#333;}
.apply_form input {vertical-align:middle; border-width:1px;}
.apply_form input[type="text"] {height:30px; padding:0 11px; color:rgba(0, 0, 0, .5); border:1px solid #ccc; border-radius:0;}
.apply_form input[type="checkbox"] {width:18px; height:18px; vertical-align:middle; border:1px solid #ccc; border-radius:0;}

.apply_form .form_tit {padding:22px; margin-bottom:34px; font-size:24px; font-weight:700; text-align:center; border-bottom: 1px solid #B7B7B7;}

.apply_form .form_row {display:flex; align-items:center; gap:14px; padding:0 0 15px;}

.apply_form .form_label {width:110px; line-height:30px; font-weight:700; color:#fff; background:#414141; border-radius:20px;}
.apply_form .form_field {display:flex; flex:1; font-size:0; text-align:left;}
.apply_form .form_field.grade {gap:15px;}
.apply_form .form_field.grade label,
.apply_form .form_field .input_direct {font-size:20px;}
.apply_form .form_field input[type="text"] {margin-left:9px;}
.apply_form .form_field input[type="checkbox"] {margin-left:32px;}
.apply_form .form_field .input_etc {width:164px;}
.apply_form .form_field .btn_search {width:70px; height:30px; color:#fff; vertical-align:middle; background:#FFA82B; border-radius:0;}

.apply_check_tb {width:100%; margin-bottom:20px; table-layout:fixed; border:1px solid #111;}
.apply_check_tb th, .apply_check_tb td {border-top:1px solid #111; border-left:1px solid #111;}
.apply_check_tb thead th {padding:12px 0; font-size:20px; background:#FFFAE5;}
.apply_check_tb td {padding:20px; text-align:left; vertical-align:top;}
.apply_check_tb td label {display:block; padding-bottom:7px; margin-left:24px; text-indent:-24px; border-width:1px;}
.apply_check_tb input[type="text"] {width:100%;}

/* con03 */
#cont3 {background:#FFBC2C;}
#cont3 .name_txt {font-size:46px; font-weight:400; color:#fff;}

#cont3 .evt_list {display:flex; gap:20px;}
#cont3 .evt_list li {position:relative;}
#cont3 .evt_list .evt_link {position:absolute; left:0; right:0; bottom:50px; margin:0 auto;}



/* noticeWrap */
.noticeWrap {margin:50px 0 0; padding:0 48px; border:1px solid rgba(255,255,255,0.5); border-radius:20px;}
.noticeWrap_title {position:relative; margin-bottom:0; font-weight:600; font-size:20px; line-height:50px;
  color:#fff; letter-spacing:-1.05px; text-align:center; cursor:pointer;}
.noticeWrap_title.sub {font-size:20px; line-height:1.4; font-weight:600; text-align:left;}
.noticeWrap_title .notice_arrow {display:inline-block; font-size:20px; transition:transform 0.3s ease;}
.noticeWrap_title.trigger.active .notice_arrow {transform:rotate(-180deg);}

.noticeWrap_inner {overflow:hidden; max-height:0; transition:max-height 0.5s ease-out, opacity 0.5s ease-out; opacity:0; text-align:left;}
.noticeWrap_inner.active {max-height:fit-content; opacity:1; padding:20px 0 45px; border-top:1px solid rgba(255,255,255,0.22);}
.noticeWrap_inner .noticeWrap_item {margin-top:23px;}
.noticeWrap_inner .noticeWrap_item:first-child {margin-top:0;}

.noticeWrap_list {margin-top:10px;}
.noticeWrap_list .notice_item {position:relative; padding:0 0 0 14px; font-size:14px; line-height:20px; font-weight:400; color:#fff; letter-spacing:-0.7px; text-align:left;}
.noticeWrap_list .notice_item:before {content:"-"; position:absolute; left:0;}
.noticeWrap_list .notice_item:first-child {margin-top:0;}
.noticeWrap_list .notice_item strong {font-weight:700; color:#fff;}
/* .noticeWrap_list .notice_item .point_color {color:#ffe67a;} */
.noticeWrap_list .notice_link {display:inline-block; margin:0 0 0 10px; font-size:14px; color:#3a3a3a; text-decoration:underline; }
/* .noticeWrap_list .notice_link {display:inline-block; margin:0 0 0 10px; padding:1px 5px; font-weight:400; font-size:13px; color:#fff; vertical-align:middle; border:1px solid #fff; border-radius:2px;} */